Subject: Re: [EGIT PATCH 00/31] Push GUI, GUI improvements, various jgit stuff

From: Marek Zawirski <[email-masked]>
Date: Mon, 25 Aug 2008 16:13:50 +0200

Robin Rosenberg wrote:
> torsdagen den 21 augusti 2008 22.16.36 skrev Shawn O. Pearce:
>> Robin Rosenberg <[email-masked]> wrote:
>>> onsdagen den 20 augusti 2008 04.42.42 skrev Marek Zawirski:
>>>> Actually, I'm now leaving for few days, so I'm sending out just fixes 
>>>> for issues pointed out by Shawn and found by me in the mean time. I'll 
>>>> squash these patches with existing commits in push branch, as it is 
>>>> probably worth nothing to keep this in history.
>>> As I'm too eager to get this out (seems to work), I can squash it and
>>> rearrange the checkbox-related code a little like stealing the icons
>>> from the Eclipse CVS and grouping the checkbox classes with the
>>> icons plus a tweak for selecting how the images for the checkbox
>>> are created.
>> Yea.  Go for it.  Reusing icons from Eclipse CVS is a good way
>> around the icon issue.

I'm back and looked at this solution - it is probably the best 
workaround for now, thanks!

> I pushed the cleanups to pu using the Eclipse plugin(!) built from that version. 
> You may want to take a quick look before we declare it master. 
> 
> Nice work Marek!

Nice to hear that:)

-- 
Marek Zawirski [zawir]
[email-masked]